Subject: bug#78739: 30.1; Performance issue with inline image in an org file

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Jun 2025 18:13:21 +0300

> Date: Fri, 13 Jun 2025 22:12:08 +0000
> From: laladrik <[email-masked]>
> Cc: [email-masked]
> 
> > Yes, please post both the Org file and an image, so I could try
> > exactly what you are trying.
> 
> I uploaded the files to my server, because I don't know how much space GNU has
> on their mail server.  Also, they won't expire there.
> 
> - The Org file is here https://share.laladrik.xyz/slowImage.org
> - The image is here https://share.laladrik.xyz/RenderingOperations.png
> 
> Please, let me know if it's necessary send the files as attachment.
> 
> > > Should I report it to the Org mode team?
> >
> > I will answer this after reproducing the issue on my system.
> 
> Looking forward to it.

Unfortunately, the problem is not reproducible on my system, with your
files.  I see no lag while pressing the Down arrow.

Can anyone else reproduce this problem?